harset=UTF-8
Last-Modified: Mon, 27 Jan 2025 03:48:39 GMT
Expires: Thu, 25 Jan 2035 03:48:39 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/src/common/hexchat.c?h=fe-web' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='c092af89a24d05b1d02858f3d84c38292e2347b5'/><select name='h' onchange='this.form.submit();'>
<option value='50f488236f6108bf748948c620aaf38814334a8a'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web' selected='selected'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fe-web'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/src/common/hexchat.c?h=fe-web'>log</a> <a href='/git-repos/torxchat.git/tree/src/common/hexchat.c?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5'>tree</a> <a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5'>commit</a> <a href='/git-repos/torxchat.git/diff/src/common/hexchat.c?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5'>diff</a> <a href='/git-repos/torxchat.git/stats/src/common/hexchat.c?h=fe-web'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/src/common/hexchat.c'>
<input type='hidden' name='h' value='fe-web'/><input type='hidden' name='id' value='c092af89a24d05b1d02858f3d84c38292e2347b5'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5&amp;ofs=50'>root</a>/<a href='/git-repos/torxchat.git/log/src?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5&amp;ofs=50'>src</a>/<a href='/git-repos/torxchat.git/log/src/common?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5&amp;ofs=50'>common</a>/<a href='/git-repos/torxchat.git/log/src/common/hexchat.c?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5&amp;ofs=50'>hexchat.c</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/src/common/hexchat.c?h=fe-web&amp;id=c092af89a24d05b1d02858f3d84c38292e2347b5&amp;ofs=50&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2013-04-27 21:31:54 +0200'>2013-04-27</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=e834783cb800d7b6a0af505f904daf00c979a0f3'>Fix compiler warning</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-24 14:33:05 -0700'>2013-04-24</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=4ad9a69aebf43ba4bbb1589499ff708a075ce366'>Early on, call g_type_init() unless deprecated</a></td><td>RichardHitt</td></tr>
<tr><td><span title='2013-04-17 22:45:08 -0300'>2013-04-17</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=a14bd119b787487bf2fbbaa0334dae42f3eedab3'>typo</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-17 22:39:50 -0300'>2013-04-17</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=f9cf25f797c0efaa0b8ca1fa2da585e452d2e420'>Use more useful example for url handler</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-09 19:14:46 -0700'>2013-04-09</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=36694afe0e28eff7d8fb3d6f012d249b73a9ac77'>Don't send ping's to the server if we are still waiting for a pong.</a></td><td>Diogo Sousa</td></tr>
<tr><td><span title='2013-04-08 15:07:58 +0200'>2013-04-08</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=2427c095e5c7704ad06eeb45c0552f9d345dacdd'>fix issue #491 - opt-in/opt-out of scrollback per channel</a></td><td>misdre</td></tr>
<tr><td><span title='2013-04-03 12:12:26 -0700'>2013-04-03</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=4c217d4ba35808f84099f705524399e703d09df7'>Merge pull request #448 from TingPing/awaynotify2</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-04-02 11:56:08 -0700'>2013-04-02</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=5e59578e28408b4fcf85de19fd301a5b02d96dec'>Remove most of HexTray and one instance</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-03-12 23:54:55 -0400'>2013-03-12</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=eb5313f8503091017ecb81ad8d48be576a666a81'>Clean up away-notify patch</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-03-12 02:21:18 -0400'>2013-03-12</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=bf0fb9f3275ab245b4f8f32ed87b482000b78243'>Add away-notify support</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-01-07 14:20:26 -0800'>2013-01-07</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=0213f21a46001cedd8b1c2d5e362b359214636d8'>Merge pull request #341 from TingPing/lastact</a></td><td>RichardHitt</td></tr>
<tr><td><span title='2013-01-07 11:50:54 -0800'>2013-01-07</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=2af44e02bfc211d281cc51a86d55032134e4da31'>Simplification of new code -- eliminate member lastact_elem</a></td><td>Richard Hitt</td></tr>
<tr><td><span title='2012-12-28 22:06:05 -0800'>2012-12-28</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=4905c9516752dc70042df581816773af4bc9015f'>Add wi shortcut for whois</a></td><td>Dan Mashal</td></tr>
<tr><td><span title='2012-12-25 00:33:57 -0500'>2012-12-25</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=b37fe23b99be98955dd28cba054ed421a37d0e72'>Add last activity keybinding from fedora</a></td><td>TingPing</td></tr>
<tr><td><span title='2012-12-23 11:36:54 -0800'>2012-12-23</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=b04377825fb3a6c35c22580295c410f442be5983'>fix incorrect FSF address</a></td><td>Dan Mashal</td></tr>
<tr><td><span title='2012-11-11 15:50:31 +0100'>2012-11-11</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=7911aeb51e66e38d4c1721e2392188c1a58f53d6'>Disable one instance code coz it's really buggy</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-10 20:59:51 +0100'>2012-11-10</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=4c1f2b93d06f2dd776b44a83aeacc1e9aa996621'>Update comment</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-04 21:45:46 +0100'>2012-11-04</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=abbb4897eaa6564ea7f91dc033f2e6ca39da88c2'>Fix missing variable</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-04 21:40:39 +0100'>2012-11-04</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=5c9283fc688004d3b519c8410141475ab3928a28'>Fix for using -d with non-english locale</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-03 19:04:02 -0700'>2012-11-03</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=5d9264aff6d7bcdd2f0595bfdf2a3a7a23330d46'>Initial commit for utf8 everywhere.</a></td><td>Arnavion</td></tr>
<tr><td><span title='2012-10-30 21:25:58 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=cb0f6c8c91b564e541688b3f0f57d8456295dc1f'>Eliminate some more warnings</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 11:35:39 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=a51a69134b8bdc94cfb4dcc1403e33cce24d34bc'>Nah, even more rebranding</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 09:05:48 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/src/common/hexchat.c?h=fe-web&amp;id=b6c89e76707604e11271407f700fa13d7adf0a40'>Fix Unix compilation</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Define if building universal (internal helper macro) */
/* #undef AC_APPLE_UNIVERSAL_BUILD */

/* Whether we have alarm() */
/* #undef HAVE_ALARM */

/* Define to 1 if you have the &lt;dlfcn.h&gt; header file. */
/* #undef HAVE_DLFCN_H */

/* Whether we have feenableexcept() */
/* #undef HAVE_FEENABLEEXCEPT */

/* Define to 1 if we have &lt;fenv.h&gt; */
/* #undef HAVE_FENV_H */

/* Define to 1 if you have the `getisax&#39; function. */
/* #undef HAVE_GETISAX */

/* Whether we have getpagesize() */
/* #undef HAVE_GETPAGESIZE */

/* Whether we have gettimeofday() */
/* #undef HAVE_GETTIMEOFDAY */

/* Define to 1 if you have the &lt;inttypes.h&gt; header file. */
#ifndef _MSC_VER
#define HAVE_INTTYPES_H 1
#endif

/* Define to 1 if you have the `pixman-1&#39; library (-lpixman-1). */
/* #undef HAVE_LIBPIXMAN_1 */

/* Whether we have libpng */
#define HAVE_LIBPNG 1

/* Define to 1 if you have the &lt;memory.h&gt; header file. */
#define HAVE_MEMORY_H 1

/* Whether we have mmap() */
/* #undef HAVE_MMAP */

/* Whether we have mprotect() */
/* #undef HAVE_MPROTECT */

/* Whether we have posix_memalign() */
/* #undef HAVE_POSIX_MEMALIGN */

/* Whether pthread_setspecific() is supported */
/* #undef HAVE_PTHREAD_SETSPECIFIC */

/* Whether we have sigaction() */
/* #undef HAVE_SIGACTION */

/* Define to 1 if you have the &lt;stdint.h&gt; header file. */
#if (!defined(_MSC_VER) || (_MSC_VER &gt;= 1600))
#define HAVE_STDINT_H 1
#endif

/* Define to 1 if you have the &lt;stdlib.h&gt; header file. */
#define HAVE_STDLIB_H 1

/* Define to 1 if you have the &lt;strings.h&gt; header file. */
#ifndef _MSC_VER
#define HAVE_STRINGS_H 1
#endif

/* Define to 1 if you have the &lt;string.h&gt; header file. */
#define HAVE_STRING_H

/* Define to 1 if we have &lt;sys/mman.h&gt; */
/* #undef HAVE_SYS_MMAN_H */

/* Define to 1 if you have the &lt;sys/stat.h&gt; header file. */
#define HAVE_SYS_STAT_H 1

/* Define to 1 if you have the &lt;sys/types.h&gt; header file. */
#define HAVE_SYS_TYPES_H 1

/* Define to 1 if you have the &lt;unistd.h&gt; header file. */
#ifndef _MSC_VER
#define HAVE_UNISTD_H 1
#endif

/* Name of package */
#define PACKAGE &quot;pixman&quot;

/* Define to the address where bug reports for this package should be sent. */
#define PACKAGE_BUGREPORT &quot;pixman@lists.freedesktop.org&quot;

/* Define to the full name of this package. */
#define PACKAGE_NAME &quot;pixman&quot;

/* Define to the full name and version of this package. */
#define PACKAGE_STRING &quot;pixman @PIXMAN_VERSION_MAJOR@.@PIXMAN_VERSION_MINOR@.@PIXMAN_VERSION_MICRO@&quot;

/* Define to the one symbol short name of this package. */
#define PACKAGE_TARNAME &quot;pixman&quot;

/* Define to the version of this package. */
#define PACKAGE_VERSION &quot;@PIXMAN_VERSION_MAJOR@.@PIXMAN_VERSION_MINOR@.@PIXMAN_VERSION_MICRO@&quot;

/* enable TIMER_BEGIN/TIMER_END macros */
/* #undef PIXMAN_TIMERS */

/* The size of `long&#39;, as computed by sizeof. */
#define SIZEOF_LONG 4

/* Define to 1 if you have the ANSI C header files. */
#define STDC_HEADERS 1

/* Whether the tool chain supports __attribute__((constructor)) */
/* #undef TOOLCHAIN_SUPPORTS_ATTRIBUTE_CONSTRUCTOR */

/* Whether the tool chain supports __thread */
/* #undef TOOLCHAIN_SUPPORTS__THREAD */

/* use ARM IWMMXT compiler intrinsics */
/* #undef USE_ARM_IWMMXT */

/* use ARM NEON assembly optimizations */
/* #undef USE_ARM_NEON */

/* use ARM SIMD assembly optimizations */
/* #undef USE_ARM_SIMD */

/* use GNU-style inline assembler */
/* #undef USE_GCC_INLINE_ASM */

/* use OpenMP in the test suite */
/* #undef USE_OPENMP */

/* use SSE2 compiler intrinsics */
#define USE_SSE2 1

/* use VMX compiler intrinsics */
/* #undef USE_VMX */

/* use x86 MMX compiler intrinsics */
#ifdef _M_IX86
#define USE_X86_MMX 1
#endif

/* Version number of package */
#define VERSION &quot;@PIXMAN_VERSION_MAJOR@.@PIXMAN_VERSION_MINOR@.@PIXMAN_VERSION_MICRO@&quot;

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#if defined AC_APPLE_UNIVERSAL_BUILD
# if defined __BIG_ENDIAN__
#  define WORDS_BIGENDIAN 1
# endif
#else
# ifndef WORDS_BIGENDIAN
#  undef WORDS_BIGENDIAN
# endif
#endif

/* Define to `__inline__&#39; or `__inline&#39; if that&#39;s what the C compiler
   calls it, or to nothing if &#39;inline&#39; is not supported under any name.  */
#ifndef __cplusplus
#ifdef _MSC_VER
#define inline __inline
#define __inline__ __inline
#endif
#endif
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-27 03:48:40 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
